Subject: [IGSSTATION-3262]: MORP: antenna offset
From: Matt King <[email-masked]>
To: "[email-masked]'" <[email-masked]>, "[email-masked]'" <[email-masked]>
Date: Tue, 18 Aug 2009 09:09:21 +0100

******************************************************************************
IGS Station Mail          18 Aug 01:09:45 PDT 2009      Message Number 3262
******************************************************************************

Author: Matt King

The MORP antenna experienced an offset between approximately 2009-07-26T00:00Z and exactly 2009-08-17T13:40Z. This has now been repaired and a site log with two antenna changes
submitted. Data during this period is probably best excluded from analysis.

Apologies for this.

Regards,

Matt King
Reader in Polar Geodesy & NERC Fellow
School of Civil Engineering and Geosciences  Email: [email-masked]
Cassie Building            Ph:    0191 222 7833 Int: + 44 191 222 7833
Newcastle University       Fax:   0191 222 6502 Int: + 44 191 222 6502
Newcastle upon Tyne        Web:   http://www.staff.ncl.ac.uk/m.a.king/
United Kingdom, NE1 7RU           http://www.ceg.ncl.ac.uk/profiles2/m.a.king